﻿.list-box {
    margin-top:10px;
}
.list,.list li {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.list li {
    padding:0px;
    margin:0px;
    line-height:25px;
    padding:10px 0px;
    border-bottom:dotted 1px #eee;
}
.list li a {
    width:750px;
    float:left;
    text-decoration:none;
    color:#333;
    font-size:16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.list li a:hover {
    color:#2c98ce;
}
.list li span {
    width:150px;
    float:right;
    color:#999;
    font-size:16px;
    text-align:right;
}